import Vue from 'vue';
import RouterTab from 'vue-router-tab';
import 'vue-router-tab/dist/lib/vue-router-tab.css';

import VueCompositionAPI from '@vue/composition-api';
Vue.use(VueCompositionAPI);


Vue.use(RouterTab);
